lkml.org 
[lkml]   [2000]   [Oct]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Kernel 2.2.17 with RedHat 7 Problem !
Date
From
"Brian F. G. Bidulock" <bidulock@openswitch.org> said:
> It has come to our attention that some GNU/Linux distributions are
> currently shipping with ``GCC 2.96''.

Please, not again!

Red Hat 7.0's "GCC 2.96" is binary compatible for C with all past and
future versions. It will probably not be binary compatible with C++ for
gcc-3.0. But then again, _none_ of the extant C++ compiler versions are
binary compatible, each needs its own libstdc++, so this is mostly a
non-issue.
--
Horst von Brand vonbrand@sleipnir.valparaiso.cl
Casilla 9G, Vin~a del Mar, Chile +56 32 672616
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:41    [W:0.049 / U:92.584 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site